Subject: Re: bug#42720: 28.0.50; mml-first-secure-en-decrypt-sign-1 test failing on Fedora 31

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Aug 2020 21:20:00 +0200

Paul Eggert <[email-masked]> writes:

> Even with yesterday's patch to test/lisp/gnus/mml-sec-tests.el, Emacs
> master 'make check' is currently failing the
> mml-first-secure-en-decrypt-sign-1 test on Fedora 31 x86-64. I'm
> attaching a failed test log.

I was able to reproduce the failure every other run yesterday on one of
my machines (when it wasn't the first test), but today I'm failing to
make it fail even once.

Since that test was rather long (and tested several different things),
I've now split it into three, so that it's easier to see just what it is
that fails.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no